<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006086673</ID>
<TITRE_TA>CHAPITRE III : Dispositions particulières relatives à la formation et à la gestion des sapeurs-pompiers professionnels.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1998-06-07" etat="MODIFIE" fin="2009-10-12" id="LEGIARTI000006372684" num="7" origine="LEGI"/>
<LIEN_ART debut="2009-10-12" etat="MODIFIE" fin="2012-05-01" id="LEGIARTI000021143986" num="7" origine="LEGI"/>
<LIEN_ART debut="2012-05-01" etat="MODIFIE" fin="2022-04-17" id="LEGIARTI000025732326" num="7" origine="LEGI"/>
<LIEN_ART debut="2022-04-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045657047" num="7" origine="LEGI"/>
<LIEN_ART debut="2022-04-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045597881" num="7-1" origine="LEGI"/>
<LIEN_ART debut="1998-06-07" etat="MODIFIE" fin="2022-12-04" id="LEGIARTI000006372686" num="8" origine="LEGI"/>
<LIEN_ART debut="2022-12-04" etat="MODIFIE" fin="2025-06-14" id="LEGIARTI000046681223" num="8" origine="LEGI"/>
<LIEN_ART debut="2025-06-14" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051728572" num="8" origine="LEGI"/>
<LIEN_ART debut="1998-06-07" etat="MODIFIE" fin="2008-06-21" id="LEGIARTI000006372689" num="9" origine="LEGI"/>
<LIEN_ART debut="2008-06-21" etat="MODIFIE" fin="2021-12-18" id="LEGIARTI000019028642" num="9" origine="LEGI"/>
<LIEN_ART debut="2021-12-18" etat="MODIFIE" fin="2022-12-04" id="LEGIARTI000044510376" num="9" origine="LEGI"/>
<LIEN_ART debut="2022-12-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046681220" num="9" origine="LEGI"/>
<LIEN_ART debut="1998-06-07" etat="MODIFIE" fin="2012-05-01" id="LEGIARTI000006372691" num="10" origine="LEGI"/>
<LIEN_ART debut="2012-05-01" etat="MODIFIE" fin="2022-12-04" id="LEGIARTI000025732329" num="10" origine="LEGI"/>
<LIEN_ART debut="2022-12-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046681216" num="10" origine="LEGI"/>
<LIEN_ART debut="2022-04-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045598147" num="10-1" origine="LEGI"/>
<LIEN_ART debut="2022-04-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045598149" num="10-2" origine="LEGI"/>
<LIEN_ART debut="1998-06-07" etat="MODIFIE" fin="2012-05-01" id="LEGIARTI000006372694" num="11" origine="LEGI"/>
<LIEN_ART debut="2012-05-01" etat="MODIFIE" fin="2022-04-17" id="LEGIARTI000025732332" num="11" origine="LEGI"/>
<LIEN_ART debut="2022-04-17" etat="MODIFIE" fin="2023-07-01" id="LEGIARTI000045657088" num="11" origine="LEGI"/>
<LIEN_ART debut="2023-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047777237" num="11" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000525014" date_publi="1990-09-26" date_signature="1990-09-25" ministere="MINISTERE DE L'INTERIEUR" nature="DECRET" nor="INTE9000277D" num="90-850" num_parution_jo="0223">
<TITRE_TXT c_titre_court="Décret n°90-850 du 25 septembre 1990" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000525014">Décret  no 90-850 du 25 septembre 1990 portant dispositions communes à    l'ensemble des sapeurs-pompiers professionnels</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°90-850 du 25 septembre 1990" debut="1990-09-26" fin="2999-01-01" id_txt="LEGITEXT000006076555">Décret n°90-850 du 25 septembre 1990 portant dispositions communes à l'ensemble des sapeurs-pompiers professionnels</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
